View Issue Details

IDProjectCategoryView StatusLast Update
0005310mantisbtfeaturepublic2014-10-14 16:21
Reporterdjockheck Assigned Tograngeway  
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionno change required 
Product Version0.19.2 
Summary0005310: Export/Import Mantis-Bugs
Description

We have several subsidarys, using their own instance of Mantis. Now I need to transfer a bug from one subsidary to another. Actually this is done be reporting a new bug in the other location. Data is entered by copy and paste. If there's a large number of notes attached this consumes much time.
That's why I would like to have an export/import-Button for mantis. This export should be written to a local file (e.g. mantis.zip) which I can send via Email. On the target system there should be an "import"-Button to import this bugfile very fast.
I know that the destination will generate a different bug-number. Thats why an original bug-number should appear as a note or in the description field.

What do you think of this feature?

TagsNo tags attached.

Activities

grangeway

grangeway

2014-10-05 06:18

reporter   ~0041370

Resolving this as no change required:

we have an xml import/export plugin thing now, a SOAP webservice api, and the functionality offered by plugins.

Each of which could aid in this issue, so after 9 years we are probably unlikely to do anything in Mantis directly itself.

Issue History

Date Modified Username Field Change
2005-03-07 09:37 djockheck New Issue
2014-10-05 06:18 grangeway Note Added: 0041370
2014-10-05 06:18 grangeway Status new => resolved
2014-10-05 06:18 grangeway Resolution open => no change required
2014-10-05 06:18 grangeway Assigned To => grangeway
2014-10-14 16:21 atrol Status resolved => closed